Subject: =20 at end of lines

From: [email-masked] (Allen Mullen)
Date: 31 Aug 1994 22:16:20 -0400

I send Email to a mail list. Usually I compose a text file on my PC 
and save it as text only with line breaks. I upload it and then 
incorporate it into an Email with the ^R command. I learned that I have 
to clean the file with the /u1/mirage/bin/dos2unix <filename> command to 
get rid of ^M at the end of lines. I do this now and the Email looks fine 
as I send it but the people who receive it have =20 at the end of every 
line except the line that ends a paragraph. This makes a real mess of my  
Emails. I sometimes break up my Emails with a string of ==== and these 
get messed up too. How can I fix this problem?
                                                      Thanks,
                                                      Allen